/* customizer css */




/* customizer css end */




.leftxlmletsconnect .e-con-inner{
	max-width: 100% !important;
}

.letsconnectform .elementor-field-label::after {
  content: none !important;
}
.letsconnectform input, .letsconnectform textarea{
	outline: none !important;
}
.letsconnectform .elementor-field-textual:focus{
	outline: none !important;
	box-shadow: none !important;
}
.letsconnectform .elementor-button.elementor-size-sm {
  margin-top: 24px;
}
.letsconnectform.footerform .elementor-button.elementor-size-sm {
  margin-top: 6px;
}
.letsconnectform textarea{
	padding: 10px 0px !important;
}
.letsconnectform .elementor-button-text {
  color: #534842 !important;
}
/* .letsconnectform .elementor-button.elementor-size-sm svg *{
	fill: none !important;
} */
/* .elementor-button svg,
.elementor-button svg path {
  fill: none !important;
} */
.topmenuopen, .topmenuclose{
	cursor: pointer;
} 
.hoverproductcontent{
	opacity: 0;
	transform: translateY(130%);
	z-index: 2;
	transition: all 0.4s ease;
    visibility: hidden;
}
.hoverproductimage::after{
	content: "";
    backdrop-filter: blur(12px);
    position: absolute;
    z-index: 0;
    height: 0%;
    width: 0%;
    top: 0;
    left: 0;
    background: #1313134D;
	z-index: 1;
	transition: all 0.2s ease;
}
.hoverproductimage:hover::after {
    height: 100%;
    width: 100%;
}

.hoverproductimage:hover .hoverproductcontent{
	opacity: 1;
	transform: translateY(0%);
    visibility: visible;
    z-index: 9;
}
.hoverproductimage:hover img{
	opacity:0.2;
}
.homepagevideo .elementor-custom-embed-play svg{
	width: 39px !important;
    height: 44px !important;
}
.homepagevideo .elementor-custom-embed-play{
	height: 143px;
    width: 143px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.homepagevideo .elementor-custom-embed-play::after{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-image: url(/wp-content/uploads/2025/05/curve-text.svg);
	background-repeat: no-repeat;
	animation: circle 8s linear infinite;
}

@keyframes circle {
	0%   {transform : rotate(0deg);}
	100% {transform : rotate(360deg);}
  }
.casestudycarousel .elementor-swiper-button{
	width: 48px;
    height: 48px;
    display: flex !important;
    justify-content: center;
    align-items: center;
}
.casestudycarousel .elementor-swiper-button:hover svg path {
    stroke: #E5E5DF;
}
.casestudycarousel .elementor-swiper-button svg{
	width: 24px !important;
    height: 24px !important;
}
.casestudycarousel {
	padding-bottom: 100px;
}
.casestudycarousel .elementor-swiper-button{
	top: auto !important;
	bottom: -32px!important
}
.casestudycarousel .elementor-swiper-button.elementor-swiper-button-prev {
	left: calc(50% - 35px) !important;
    transform: translateX(-50%) !important;
}
.casestudycarousel .elementor-swiper-button.elementor-swiper-button-next {
	left: calc(50% + 35px) !important;
    transform: translateX(-50%) !important;
}
.testimonialcarousel .elementor-swiper-button{
	width: 48px;
    height: 48px;
    display: flex !important;
    justify-content: center;
    align-items: center;
}
.testimonialcarousel .elementor-swiper-button:hover svg path {
    stroke: #E5E5DF;
}
.testimonialcarousel .elementor-swiper-button svg{
	width: 24px !important;
    height: 24px !important;
}
.testimonialcarousel .elementor-swiper-button{
	top: auto !important;
	bottom: -90px!important
}
.testimonialcarousel .elementor-swiper-button.elementor-swiper-button-prev {
	left: calc(50% - 35px) !important;
    transform: translateX(-50%) !important;
}
.testimonialcarousel .elementor-swiper-button.elementor-swiper-button-next {
	left: calc(50% + 35px) !important;
    transform: translateX(-50%) !important;
}
.gallerycolumnclr.elementor-element::after{
	content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 64.54%, rgba(0, 0, 0, 0.70) 82.81%);
	z-index: 1;
}
.gallerycolumnclr .elementor-element{
	z-index: 2;
}
.gallerycolumnclr .elementor-widget-container{
	background-color: transparent !important;
}
.post,
.page {
	margin: 0 0 0 !important;
}
.featuredsectionhover{
	transition: all 0.4s ease;
}

.featuredsectionhover:hover{
	background-color: #E4DCCF;
}
.featuredsectionhover .e-child{
	overflow: hidden !important;
}
.featuredbtnhover{
	opacity: 0;
	transform: translateY(400%);
	transition: all 0.4s ease;
}
.featuredsectionhover:hover .featuredbtnhover{
	opacity: 1;
	transform: translateY(0%);
}
.hovertabsimage{
	overflow: hidden;
}
.hovertabsbtn{
	opacity: 0;
	transform: translateY(400%);
	transition: all 0.4s ease;

}
.hovertabsimage:hover .hovertabsbtn{
	opacity: 1;
	transform: translateY(0%);
}
.insightstabs .eael-advance-tabs .eael-tabs-nav > ul li {
  flex: none !important;
  justify-content: center !important;
  text-align: center;
  margin: 0 auto;
}
.insightstabs .eael-tabs-nav{
	display: flex;
  justify-content: center;
}
.testimonialcarousel .swiper-slide{
	background-image: url(/wp-content/uploads/2025/05/bg_slider_border.png);
	background-size: 100% 100%;
    background-repeat: no-repeat;
}
body {
	background-color: #E5E5DF;
}
.whitelogobg {
	background-color: #ffffff;
}
.showonmenu {
	min-height: 319px!important;
}
.showonmenu:after {
	content: "";
	width: 100%;
	height: 100vh;
	position: absolute;
	left: 0;
	right: 0;
/*	top: 318px;*/
	background: rgba(27, 24, 22, .7);
    -webkit-backdrop-filter: blur(4.5px);
    backdrop-filter: blur(4.5px);
}
.pintamainheader {
    width: 100%!important;
    left: 0!important;
    right: 0!important;
    max-width: 100%!important;
}
.pin-spacer .pintamainheader:first-child {
    display: none;
}
.pin-spacer .pintamainheader:last-child {
    display: block!important;
}
.bodymenuopen {
    overflow: hidden;
}
.bodymenuopen #smooth-content {
    transform: none!important;
}
.bodymenuopen #smooth-content .pintamainheader {
    ransform: none !important;
	visibility: visible !important;
	z-index: 999999999;
}
.bodymenuopen .elementor-element.elementor-element-6e247bc {
    transform: none!important;
}
.pintamainheader .elementor-element.elementor-element-303f358 {
    transition: all 0.3s;
}
.bodymenuopen .pintamainheader .elementor-element.elementor-element-303f358 {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}
.elementor-location-header {
    opacity: 0;
}
.my-custom-class .elementor-location-header {
    opacity: 1;
    position: relative;
    z-index: 99;
}
body p {
    margin: 0;
}
.letsconnectform input {
    height: 46px!important;
    padding: 16px 16px 16px 0;
}
.letsconnectform textarea {
    min-height: 58px!important;
}
.letsconnectform.footerform  input{
    height: 50px!important;
}
.let-connect-main .leftxlmletsconnect {
    max-width: 519px;
}

.leftxlmletsconnect .elementor-button {
    background-color: transparent!important;
}
.leftxlmletsconnect .elementor-button .elementor-button-text {
    position: relative;
    display: flex;
    transform: translateY(0);
    transition: transform 0.3s ease-in-out;
} 
.leftxlmletsconnect .elementor-button .elementor-button-text:after {
    content: attr(data-button-name);
    position: absolute;
    top: 0%;
    transition: transform 0.3s ease-in-out;
    width: 100%;
    height: 100%;
} 
.leftxlmletsconnect .elementor-button  .elementor-button-content-wrapper {
    overflow: hidden;
}
.leftxlmletsconnect .elementor-button:hover .elementor-button-text {
    transform: translateY(-100%);
}
.leftxlmletsconnect .elementor-button:hover .elementor-button-text:after {
    top: 100%;
} 
.leftxlmletsconnect .elementor-button .elementor-button-icon {
    overflow: hidden;
    background-color: #534842;
    border-radius: 25px;
    height: 24px;
    margin-top: 0px;
    width: 24px;
}
.leftxlmletsconnect .elementor-button .elementor-button-icon svg:first-child {
     transition: transform 0.3s ease-in-out;
     width: 0;
}
.leftxlmletsconnect .elementor-button .elementor-button-icon svg:last-child {
    transition: transform 0.3s ease-in-out;
    width: 24px;
    height: 24px;
}
.leftxlmletsconnect .elementor-button .elementor-button-icon svg:first-child {
    transform: translateX(-18px);
}
.leftxlmletsconnect .elementor-button:hover .elementor-button-icon svg:last-child {
    transform: translateX(18px);
    width: 0;
}
.leftxlmletsconnect .elementor-button:hover .elementor-button-icon svg:first-child {
    transform: translateX(0px);
    width: 24px;
    height: 24px;
}
.letsconnectform.footerform .elementor-button:hover {
    background-color: transparent!important;
}


.btn-animation {
    max-width: max-content!important;
}
.btn-animation .elementor-button-text {
    position: relative;
    display: flex;
    transform: translateY(0);
    transition: transform 0.3s ease-in-out;
} 
.btn-animation .elementor-button-text:after {
    content: attr(data-button-name);
    position: absolute;
    top: 0%;
    transition: transform 0.3s ease-in-out;
    width: 100%;
    height: 100%;
} 
.btn-animation  .elementor-button-content-wrapper {
    overflow: hidden;
}
.btn-animation:hover .elementor-button-text {
    transform: translateY(-100%);
}
.btn-animation:hover .elementor-button-text:after {
    top: 100%;
} 
.btn-animation .elementor-button-icon {
    overflow: hidden;
    background-color: #534842;
    border-radius: 25px;
    height: 24px;
    margin-top: 0px;
    width: 24px;
}
.product-btn.btn-animation .elementor-button-icon, 
.featuredbtnhover.btn-animation .elementor-button-icon, 
.hovertabsbtn.btn-animation .elementor-button-icon  {
    margin-top: 3px;
    width: 20px;
    height: 20px;
}
.btn-animation.white-icon .elementor-button-icon {
    background-color: #ffffff;
}
.btn-animation .elementor-button-icon svg:first-child {
     transition: transform 0.3s ease-in-out;
     width: 0;
}
.btn-animation .elementor-button-icon svg:last-child {
    transition: transform 0.3s ease-in-out;
    width: 24px;
    height: 24px;
}
.btn-animation .elementor-button-icon svg:first-child {
    transform: translateX(-18px);
}
.btn-animation:hover .elementor-button-icon svg:last-child {
    transform: translateX(18px);
    width: 0;
}
.btn-animation:hover .elementor-button-icon svg:first-child {
    transform: translateX(0px);
    width: 24px;
    height: 24px;
}



.footer-icon ul li .elementor-icon-list-text {
    position: relative;
    display: flex;
    transform: translateY(0%)!important;
    transition: transform 0.3s ease-in-out!important;
    z-index: 1;
} 
.footer-icon ul li a{
    overflow: hidden;
}
.footer-icon ul li .elementor-icon-list-text:after {
    content: attr(data-button-name);
    position: absolute;
    top: 0%;
    transition: transform 0.3s ease-in-out;
    width: 100%;
    height: 100%;
    color: #212121;
     z-index: 1;
} 
.footer-icon ul li a:hover .elementor-icon-list-text {
    transform: translateY(-100%)!important;
    color: #212121!important;
}
.footer-icon ul li a:hover .elementor-icon-list-text:after {
    top: 100%;
} 
.footer-icon ul li a {
    max-width: fit-content;
    display: inline-block;
    position: relative;
    z-index: 9;
}
.footer-icon ul li a:before {
    background: currentColor;
    bottom: 0;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    transition: transform 1.3s cubic-bezier(0.19,1,0.22,1);
    width: 100%;
    transform: scaleX(0);
    transform-origin: right center;
    z-index: 9;

}
.footer-icon ul li a:hover:before{
    transform: scaleX(1);
    transform-origin: left center;
}
.elementor-widget-form .elementor-message.elementor-message-success {
    font-family: "Degular Demo", Sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    color: #212121;
}
.topmenuopen .elementor-icon-list-item .elementor-icon-list-icon svg {
    margin-top: -4px!important;
}
.headermainlogo .elementor-widget-container a img{
    width: 65px!important;
}
.gallery-btn .elementor-button-icon svg {
    width: 24px;
    height: 24px;
    margin-top: 1px;
}
.letsconnectform.footerform .elementor-button-icon svg {
    width: 20px;
    height: 20px;
}
.letsconnectform.footerform .elementor-button .elementor-button-content-wrapper {
    gap: 8px;
}

/* 4 jule css start */

.transparentheader.scrolled {
    background: rgba(55, 51, 47, 0.46);
}
.site-footer ul.elementor-icon-list-items li span {
    color: #212121 !important;
}
.tau-fraction-container {
    position: relative;
    text-align: left;
    margin-top: -40px;
    height: 30px;
      z-index: 999;
  }
  .custom-slider .elementor-slides .swiper-slide-inner{
    padding:0px;
    width:100%;
    max-width: 1280px;
  }

  .tau-fractions {
    display: inline-flex;
    gap: 30px;
    position: relative;
    justify-content: center;
    z-index: 2;
  }
   
  .tau-fraction {
    font-size: 16px;
    color: rgba(255, 255, 255, 0.4);
    position: relative;
  }
   
  .tau-progress-line {
    position: absolute;
    height: 1px;
    background: #fff;
    bottom: 0;
    left: 0;
    width: 0;
    transition: width 0.6s ease, left 0.6s ease;
    z-index: 1;
  }
  .custom-slider .elementor-slide-heading {
    margin-top: 23px;
}

@media (min-width: 1025px) {

.showonmenu .elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a:before {
    content: '';
    background: #b3b3b3;
    width: 10px;
    height: 10px;
    border-radius: 110px;
    display: inline-block;
    position: relative;
    top: -12px;
    margin: 0 20px 0 0px;
}

.showonmenu .elementor-widget-heading:first-child .elementor-heading-title[class*=elementor-size-]>a:before,
.showonmenu .elementor-widget-heading:last-child .elementor-heading-title[class*=elementor-size-]>a:before {
    display:none;
}

.download-list .download-term-section:last-child {
    margin-bottom: -30px !important;
}


}

@media (min-width: 1100px) and (max-width: 1224px) {
.hover-design-box h2.elementor-heading-title {
    font-size: 34px !important;
    line-height: 44px !important;
}
}

/* responsive css */
@media (min-width: 1150px) and (max-width: 1331px) {
    .casestudycarousel .elementor-swiper-button {
        bottom: -60px !important;
    }
    .pintafooter {
        background-position: -50px center!important;
    }
}
@media (min-width: 1025px) and (max-width: 1149px) {
     .case-study-slider {
        padding: 20px!important;
    }
    .case-study-slider h2 {
        font-size: 40px!important;
        line-height: 46px!important;
    }
    .case-study-slider .casestudycarousel {
        padding-bottom: 35px!important;
    }
    .pintafooter {
        background-position: -100px center!important;
    }
}
@media (min-width: 1025px) and (max-width: 1331px) {
    .gallerycolumnclr {
        background-size: cover!important;
    }
    .elementor-element.elementor-element-cab2298 {
        padding-left: 40px!important;
    }
    .pintafooter .elementor-social-icons-wrapper .elementor-grid-item {
        width: 40px;
        height: 40px;
    }
   
}
@media (min-width: 992px) and (max-width: 1024px) {
    .pintafooter {
        background-position: -20px center !important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .pintafooter {
        background-position: -150px center !important;
    }
}
@media (min-width: 768px) and (max-width: 1024px) {
	.horizontalscrollanimation {
		display: none!important;
	}
	.hoverproductcontent {
		opacity: 1 !important;
        transform: translateY(0%) !important;
        z-index: 9 !important;
        visibility: visible !important;
	}
	.featuredbtnhover {
		opacity: 1;
		transform: translateY(0%);
	}
	.hovertabsbtn {
		opacity: 1;
		transform: translateY(0%);
	}
    .casestudycarousel .elementor-swiper-button {
        bottom: 0px !important;
    }
    .let-connect-main .leftxlmletsconnect {
        min-width: 400px;
    }
    .showonmenu {
        top: 44px!important;
    }


}
@media (max-width: 1300px) {
.custom-slider .swiper-slide-contents {
    padding: 0 15px;
}
.bannerslider .tau-fraction-container {
   
    padding: 0 15px;
}
.tau-progress-line {
  
    left: 15px !important;
}

}
@media (max-width: 1100px) {
.Blog-sec .elementor-element.elementor-element-9719a31 {
    display: block;
}
}
@media (max-width: 991px) {

.home-blog-main .blogtitle h2 a:after {
   display: none;
}
.site-footer .e-con-inner {
    display: block !important;
   
}
.footer-list {
    display: inline  !important;
}
.footer-logo{
    display: inline !important;
}
}
@media (max-width: 767px) {
	.horizontalscrollanimation {
		display: none!important;
	}
    .footer-list {
        display: inline  !important;
    }
    .footer-logo{
        display: inline !important;
    }
    .custom-slider .elementor-button{
        font-size: 18px !important;
    }
	.hoverproductcontent {
		opacity: 1 !important;
        transform: translateY(0%) !important;
        z-index: 9 !important;
        visibility: visible !important;
	}
	.featuredbtnhover {
		opacity: 1;
		transform: translateY(0%);
	}
	.hovertabsbtn {
		opacity: 1;
		transform: translateY(0%);
	}
	.nonscrollimage {
		overflow: hidden;
	}
	.testimonialcarousel .swiper-horizontal {
		width: 100%!important;
	}
    .showonmenu {
        min-height: 175px!important;
    }
/*    .showonmenu:after {
        top: 175px;
    }*/
    .pintamainheader {
        height: 45px;
    }
    .casestudycarousel .elementor-swiper-button {
        bottom: 0px !important;
    }
    .showonmenu {
        top: 44px!important;
    }
    .nonscrollimage {
        flex-wrap: nowrap!important;
    }
    .my-custom-class .elementor-location-header {
	    opacity: 1;
	    position: fixed;
	    z-index: 99;
	    top: 0;
	    width: 100%;
	}
	body {
	    padding-top: 47px!important;
	}

}
@media (max-width: 420px) {
	.insightstabs ul li {
		font-size: 14px!important;
    	line-height: 24px!important;
		padding: 8px 12px 8px 12px!important;
	}
}



/* new custom css */
.bannerslider .swiper-slide-contents {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    /* max-width: 1280px!important;
    width: 100%;
    margin: 0 auto; */
}
.bannerslider .swiper-slide-contents .elementor-button  {
    order: 1;
    padding: 0;
}
.bannerslider .swiper-slide-contents .elementor-button img {
    vertical-align: bottom;
}
.bannerslider .swiper-slide-contents .elementor-slide-heading {
    order: 2;
    margin-bottom: 12px!important;
}
.bannerslider .swiper-slide-contents .elementor-slide-description {
    order: 3;
    margin-bottom: 74px!important;
}

.bannerslider .tau-fraction-container {
    max-width: 1280px!important;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    height:44px;
    bottom: 55px;
    z-index: 1;
    left: 50%;
    transform: translateX(-50%);
}
.bannerslider .swiper-slide-inner {
    justify-content: start !important;
}
.bannerslider .swiper-slide-contents {
    position: absolute;
    bottom: 70px;
}
.bannerslider .tau-fraction-container .tau-fractions {
    gap: 0;
}
.bannerslider .tau-fraction-container .tau-fraction {
    font-size: 18px;
    position: relative;
    line-height: 24px;
    color: #e5e5df;
    cursor:pointer;
    width: 44px;
    height: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
}




.pintablack-btn span svg {
    width: 32px;
    transition: transform 0.4s ease;
}
.pintablack-btn a::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1.5px;
    border-radius: 4px;
    background-color: #000;
    bottom: 0;
    left: 0;
    transform-origin: right;
    transform: scaleX(0);
    transition: transform 0.3s ease-in-out;
}
.pintablack-btn a:hover::before {
    transform-origin: left;
    transform: scaleX(1);
}
.pintablack-btn a:hover .elementor-button-icon svg {
    transform: rotate(45deg);
}
.pintablack-btn .elementor-button-content-wrapper {
    overflow: hidden;
    position: relative;
}
.pintablack-btn .elementor-button-content-wrapper  .elementor-button-text {
    transform-origin: right center;
    transition: transform 0.6s ease;
}
.pintablack-btn .elementor-button-content-wrapper  .elementor-button-text.title-second {
    transform-origin: left center;
    transform: rotate(20deg);
    transition: transform 0.6s ease;
    position: absolute;
    top: 25px;
    left: 0;
    opacity: 1!important;
}
.pintablack-btn a:hover .elementor-button-content-wrapper  .elementor-button-text {
    transform: rotate(20deg);
    opacity: 0;
}
.pintablack-btn a:hover .elementor-button-content-wrapper  .elementor-button-text.title-second {
    transform: rotate(0deg);
    top: 0px;
    left: 0;
}

.pintawhite-btn span svg {
    width: 32px;
    transition: transform 0.4s ease;
}
.pintawhite-btn a::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1.5px;
    border-radius: 4px;
    background-color: #fff;
    bottom: 0;
    left: 0;
    transform-origin: right;
    transform: scaleX(0);
    transition: transform 0.3s ease-in-out;
}
.pintawhite-btn a:hover::before {
    transform-origin: left;
    transform: scaleX(1);
}
.pintawhite-btn a:hover .elementor-button-icon svg {
    transform: rotate(45deg);
}

.pintawhite-btn .elementor-button-content-wrapper {
    overflow: hidden;
    position: relative;
}
.pintawhite-btn .elementor-button-content-wrapper  .elementor-button-text {
    transform-origin: right center;
    transition: transform 0.6s ease;
}
.pintawhite-btn .elementor-button-content-wrapper  .elementor-button-text.title-second {
    transform-origin: left center;
    transform: rotate(20deg);
    transition: transform 0.6s ease;
    position: absolute;
    top: 25px;
    left: 0;
    opacity: 1!important;
}
.pintawhite-btn a:hover .elementor-button-content-wrapper  .elementor-button-text {
    transform: rotate(20deg);
    opacity: 0;
}
.pintawhite-btn a:hover .elementor-button-content-wrapper  .elementor-button-text.title-second {
    transform: rotate(0deg);
    top: 0px;
    left: 0;
}
.elementor-form  span.elementor-button-text.custom-form-button {
    font-family: "TT Interphases Pro Trl", Sans-serif;
    font-size: 22px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 33px;
    letter-spacing: 1px;
    fill: #534842;
    color: #534842;
}
.elementor-form .elementor-button svg {width: 32px;}
.elementor-form .elementor-button {
    cursor: pointer;
        position: relative;
}
.elementor-form .elementor-button:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    border-radius: 4px;
    background-color: #000;
    bottom: 0;
    left: 0;
    transform-origin: right;
    transform: scaleX(0);
    transition: transform 0.3s ease-in-out;
}
.elementor-form .elementor-button:hover:after {
        transform-origin: left;
    transform: scaleX(1);
}
.elementor-form .elementor-button span.elementor-button-icon svg{
    transition: transform 0.4s ease;
}
.elementor-form .elementor-button:hover span.elementor-button-icon svg{
        transition: transform 0.4s ease;
    transform: rotate(45deg);
}

.contactus button.elementor-button {
    margin-top: 12px !important;
}

.gallery-box .gallery-box-heading {
    visibility: hidden;
    transition: all .5s ease-in-out;
    z-index: 2;
    position: relative;
}
.gallery-box:hover .gallery-box-heading {
    visibility: visible;   

}
.gallery-box:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.3;
    z-index: 1;
    visibility: hidden;
    transition: all .5s ease-in-out;
}  
.gallery-box:hover:after {
    visibility: visible;
}  


.image-box-main {
    position: relative;    
}
.image-box-main:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.3;
    z-index: 1;
    visibility: hidden;
    transition: all .5s ease-in-out;
} 
.image-box-main:hover:after {
    visibility: visible;   
}
.image-box-main .image-box-content {
    position: absolute;
    bottom: 32px;
    left: 32px;
    width: calc(100% - 64px);
    height: 100%;
    top: auto;
    justify-content: flex-end !important;
    visibility: hidden;
    transition: all .5s ease-in-out!important;
    z-index: 2;
}
.image-box-main:hover .image-box-content {
    visibility: visible;
}
.image-box-main .image-box-content h2 {
    color: #ffffff!important;
}
.image-box-main .image-box-content .pintawhite-btn a {
   color: #ffffff!important; 
   transition: none;
}
.image-box-main .image-box-content .elementor-widget-button {
    display: inline-block;
    width: fit-content;
}

@media (max-width: 1099px) {

.image-box-main {
    gap: 0 !important;
}
.image-box-main .image-box-content {
        position: relative;
        left: -10px;
        right: 0;
        bottom: 0;
        top: -20px;
        width: 90%;
        background: #5f5f5f;
        color: #fff;
        visibility: visible;
        padding: 20px;
        overflow: hidden;
}
}


.home-blog-main  {
    transition: transform 0.35s;
    transform: translate3d(0, 20px, 0);
}
.home-blog-main:hover {
    transform: translate3d(0, 0, 0);
}
.home-blog-main .blogtitle h2 a {
    position: relative;
}
.home-blog-main .blogtitle h2 a:after {
    content: "";;
    position: absolute;
    background-color: #534842;
    width: 131px;
    height: 1px;
    left: auto;
    right: -153px;
    top: 14px;
}
.home-blog-main .elementor-widget-button {
    opacity: 0;
    transition: opacity 0.35s, transform 0.35s;
    transform: perspective(1000px) rotate3d(1, 0, 0, 90deg) translateY(0);
    transform-origin: 50% 0%;
    z-index: 99;
    position: relative;
    display: inline-block;
    width: fit-content;
}
.home-blog-main:hover .elementor-widget-button {
    opacity: 1;
    transform: perspective(1000px) rotate3d(1, 0, 0, 0) translateY(-10px);
}
.home-blog-main .pintablack-btn a::before {
    display: none;
    opacity: 0;
}
.home-blog-main .pintablack-btn a:hover .elementor-button-icon svg {
    transform: rotate(0deg);
}
.home-blog-main .pintablack-btn .elementor-button-content-wrapper  .elementor-button-text.title-second {
    display: none;
}
.home-blog-main .pintablack-btn a:hover .elementor-button-content-wrapper .elementor-button-text {
    transform: rotate(0deg);
    opacity: 1;
}

@keyframes elasticus-down {
  0% { transform: scaleY(0) translateY(0); }
  100% { transform: scaleY(1) translateY(0); }
}
 
@keyframes elasticus-up {
  0% { transform: scaleY(0) translateY(0); }
  100% { transform: scaleY(1) translateY(0); }
}
 
/* Shared layout */
.vertical-nav {
  display: flex;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
  z-index: 9999;
  user-select: none;
}
 
.vertical-nav span {
  writing-mode: vertical-rl;
  text-orientation: mixed;
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 24px; 
letter-spacing: 1px;
text-transform: uppercase;
}
 
/* SCROLL DOWN BUTTON */
#custom-scroll-down {
  position: absolute;
  right: 27px;
  bottom: 50px;
  color: #ffffff;
}
 
#custom-scroll-down span {
  margin-bottom: 12px;
  transform: rotate(180deg);
}
 
#custom-scroll-down .line {
  width: 2px;
  height: 88px;
  background: #ffffff;
  animation: elasticus-down 3.1s cubic-bezier(1, 1.4, 1, 1.1) infinite;
    margin-bottom: 0px; /* touches arrow */
  transform-origin: top;
}
 
#custom-scroll-down img {
  width: 16px;
  height: auto;
  margin-top: 0;
}
 
/* BACK TO TOP BUTTON */
#custom-back-to-top {
  position: fixed;
  right: 30px;
  bottom:112px;
  transform: translateX(100%);
  opacity: 0;
  transition: all 0.4s ease;
  color: #97867C;
}
 
#custom-back-to-top.show {
  transform: translateX(0);
  opacity: 1;
}
 
#custom-back-to-top img {
  width: 16px;
  height: auto;
  margin-bottom: 0;
}
 
#custom-back-to-top .line {
  width: 2px;
  height: 88px;
  background: #97867C;
  animation: elasticus-up 3.1s cubic-bezier(1, 1.4, 1, 1.1) infinite;
  margin-bottom: 12px;
  transform-origin: bottom;
 
}
 
#custom-back-to-top span {
  margin-top: 12px;
  transform: rotate(180deg);
}

/* @keyframes elasticus-down {
  0% {
    transform-origin: 0% 0%!important;
    transform: scale(1, 0)!important;
  }
  50% {
    transform-origin: 0% 0%!important;
    transform: scale(1, 1)!important;
  }
  50.1% {
    transform-origin: 0% 100%!important;
    transform: scale(1, 1)!important;
  }
  100% {
    transform-origin: 0% 100%!important;
    transform: scale(1, 0)!important;
  }
} */





/* width */

::-webkit-scrollbar {
    /* width: 8px;
    z-index: 10; */
    width: 8px;
}


/* Track */

::-webkit-scrollbar-track {
    background: transparent;
    border: none;
}


/* Handle */

::-webkit-scrollbar-thumb {
    background: #e2e8f0;
    border-radius: 30px;
    transition: all .2s linear;
}


/* Handle on hover */

::-webkit-scrollbar-thumb:hover {
    background: #222220;
}



/* ----- product-listing-page ------- */


.product-listing-page {
    margin-top: 58px;
    padding-top: 16px;
    background:  #E5E5DF;
}

.container {
        max-width: 1310px;
    margin-left: auto;
    margin-right: auto;
        padding-left: 15px;
    padding-right: 15px;
}
body.elementor-kit-8 h1,
.page-title h1 {
    color: #534842;
    text-align: center;
    font-size: 52px;
    font-style: normal;
    font-weight: 600;
    line-height: 64px;
        display: inline-block;
    width: 100%;
        margin: 52px 0;
}

.filter-top-bar {
    border: 1px solid  #D0C8C4;
    display: flex;
    align-items: center;
    justify-content: space-between;
        position: relative;
}


.filter-top-bar .filter-btn {
    margin: 0;
    padding: 12px 16px;
    border: 1px solid #D0C8C4;
    border-radius: 0;
    border-width: 0px 1px 0px 0px;
    color: #534842;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    font-family: "TT Interphases Pro Trl", Sans-serif;
    gap: 0;
    align-items: center;
}

.filter-top-bar .filter-btn span.filter-icon {
    height: 24px;
    margin-left: 16px;
}
.filter-top-bar .filter-btn span.count-badge {
    color: #534842;
    text-align: center;
    font-family: "Degular Demo";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    background: transparent;
    font-family: "Degular Demo", Sans-serif;
        position: relative;
        top: 0px;
    padding-right: 16px;
}

.filter-top-bar .search-wrapper input#product-search ,.filter-top-bar .search-wrapper input {
    width: 100%;
    margin: 0;
    color: #9F9F9F;
    text-align: unset;
    font-family: "Degular Demo", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; 
    background: transparent;
    border: 0;
    padding: 12px 32px;
    border-right: 1px solid var(--primary-200, #D0C8C4);
}

.filter-top-bar .search-wrapper {
    width: 100%;
}

.filter-top-bar .sort-dropdown {
    margin: 0;
    padding: 12px 16px;
    border: 0;
    background: transparent;
    margin-right: 16px;
    color: #534842;
    text-align: center;
    font-family: "Degular Demo", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 133.333% */
        box-shadow: none !important;
    outline: none !important;
}

div#product-list-wrapper {
    margin-top: 52px;
}

.product-listing-page div#selected-filters {
    margin-top: 20px;
}
div#product-list-wrapper {
    margin-top: 52px;
}


.product-listing-page div#selected-filters {
    margin-top: 20px;
}

.product-listing-page div#selected-filters .selected-filter {
    border-radius: 50px;
    background: #E4DCCF;
    padding: 8px 16px;
    border: 0;
    color: #534842;
    text-align: center;
    font-family: "Degular Demo", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px; /* 114.286% */
    text-transform: capitalize;
}

.product-listing-page div#selected-filters .selected-filter .remove-cross {
    width: 18px;
    height: 18px;
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    position: relative;
    top: 1px;
    margin-left: 8px;
}


.custom-product-wrapper h4.product-title {
    color: #212121;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: 33px;
    letter-spacing: 1px;
    font-family: "TT Interphases Pro Trl", Sans-serif;
    margin: 22px 0 30px;
}

.custom-product-wrapper .product-link {
    display: inline-block;
    text-decoration: none;
}



.pagination-wrap {
    margin-top: 20px;
    margin-bottom: 0px;
    display: inline-block;
}
.pagination-wrap .ajax-page-btn ,.pagination-wrap span.page-counter {
    color: #212121;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; 
    padding: 8px 20px;
    border: 0;
    font-family: "Degular Demo", Sans-serif;
}

.pagination-wrap span.page-counter {
    padding-left: 0;
} 

.pagination-wrap .ajax-page-btn.active {
    font-weight: 700;
    color: #534842;
}
.breadcrumbs a ,
.breadcrumbs span {
    font-family: 'Degular Demo';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    
    color: #E8B367;
    font-family: "Degular Demo", Sans-serif;
    margin-right: 8px;
}
.breadcrumbs .arrow-ff,
.breadcrumbs a{
    color: #212121;
    text-decoration: none;

}

.noUi-connect {
    background: #827067 !important;
}
.noUi-horizontal {
    height: 6px !important;
}


.noUi-horizontal .noUi-handle {
    width: 14px !important;
    height: 14px !important;
    flex-shrink: 0 !important;
    aspect-ratio: 1 / 1 !important;
    right: -14px !important;
    background: #E5E5DF !important;
    border-width: 2px !important;
    border-color: #212121 !important;
    border-radius: 10px !important;
}

.price-range {
    padding-top: 12px !important;
    color: #212121 !important;
    font-family: "Degular Demo" !important;
    font-size: 14px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 16px !important;
    font-family: "Degular Demo", Sans-serif !important;
}
.noUi-handle:after, .noUi-handle:before{
display:none !important;
}
.noUi-target {
    max-width: 400px;
}


a, button, select, .checkbox-grid label{
    cursor: pointer;
}
/* ----- product-listing-page end ------- */


.breadcrum-ele-custom li.elementor-icon-list-item a {
    font-family: 'Degular Demo';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    display: flex;
    align-items: center;
    color: #212121;
    flex: none;
    order: 0;
    flex-grow: 0;
    font-family: "Degular Demo", Sans-serif;
}
.breadcrum-ele-custom li.elementor-icon-list-item:last-child a span.elementor-icon-list-text {
    color: #E8B367;
}


.breadcrum-ele-custom li.elementor-icon-list-item svg path {
    stroke: #212121 !important;
}
.breadcrum-ele-custom ul li:last-child span {
    color: #E8B367 !important;
}

.product-details-table tbody tr:last-child td {
    border: 0 !important;
}


.tab-design a.elementor-item {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 12px 32px;
    gap: 10px;
    width: 119px;
    height: 52px;
    background: #534842;
    border: 1px solid #534842;
    border-radius: 80px;
    flex: none;
    order: 0;
    flex-grow: 0;
    background: transparent;
    color: #534842;
}

.tab-design a.elementor-item.elementor-item-active {
    background: #534842;
}
.blog-n-media-list .elementor-pagination .page-numbers {
	padding: 8px;
	min-width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 6px;
	font-weight: 500;
	    font-family: "Degular Demo", Sans-serif;
}

.blog-n-media-list .elementor-pagination {
    display: flex;
    align-items: center;
    justify-content: center;
}

.blog-n-media-list .elementor-pagination .page-numbers svg {
    margin: 0 8px;
    width: 24px;
}


.blog-n-media-list .elementor-pagination .page-numbers.current {
    padding: 8px;
    background: #534842;
    border-radius: 100px;
    color: #E5E5Df !important;
}
.blog-n-media-list .elementor-pagination .page-numbers.current {
padding: 8px;
background: #534842;
border-radius: 100px;
color: #E5E5Df !important;
}

.blog-n-media-list .elementor-pagination span.page-numbers.next svg path, .blog-n-media-list .elementor-pagination span.page-numbers.prev svg path, .blog-n-media-list .elementor-pagination span.page-numbers.next, .blog-n-media-list .elementor-pagination span.page-numbers.prev {
    color: #BDB2AC !important;
    fill: #BDB2AC;
}




/*----------download list--------------*/



.download-list {
    background: #E5E5DF;
}
.download-list .downloads-wrapper {
    padding: 0px 15px 100px 15px;
}
.download-list #download-search {
    width: 100%;
    padding: 10px;
    margin-bottom: 80px;
    font-size: 16px;
    border: 1px solid #D0C8C4;
    border-radius: 6px;
    padding: 12px 32px;
    background: transparent;
    border-radius: 0;
    box-shadow: none;
    outline: none;
    
	    
	 font-family: "Degular Demo", Sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: 24px; /* 133.333% */
}

.download-list .download-term-section {
    margin-bottom: 44px;
}
.download-list .download-term-section:last-child {
    margin-bottom: 0;
}
.download-list .download-term-section h2 {
    font-size: 22px;
    margin-bottom: 20px;
    color: var(--PANTONE-4273-C, #534842);
    font-family: "TT Interphases Pro Trl";
    font-size: 44px;
    font-style: normal;
    font-weight: 400;
    line-height: 56px;
    font-family: "TT Interphases Pro Trl";
    margin: 0 0 32px;
}


.download-list .download-posts {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -12px;
}

.download-list .download-card {
    /* background: #fff; */
    /* border: 1px solid #e1e1e1; */
    border-radius: 8px;
    overflow: hidden;
    text-align: center;
    /* box-shadow: 0 2px 6px rgba(0, 0, 0, 0.05); */
    width: 25%;
    padding: 0 12px 36px;
}

.download-list .card-inner {
    background-size: cover;
    background-position: center;
    height: 240px;
    position: relative;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    transition: transform 0.3s ease;
}


.download-list .download-btn {
    transition: background-color 0.3s ease;
    color: var(--PANTONE-9100-C, #E5E5DF);
    font-family: "TT Interphases Pro Trl";
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: 33px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: "TT Interphases Pro Trl", Sans-serif;
    text-decoration: none;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0);
    opacity: 0;
    transition: all 0.3s ease;
}
.download-list .download-btn:hover {
    opacity: 1;
    background: rgba(0, 0, 0, 0.40);
}
.download-list .download-btn:hover svg{
     animation: pulse-v2 2s infinite ease-in-out;
  transition: filter 0.3s ease;
}

@keyframes pulse-v2 {
  0% { transform: translate(0px, 0px); }
  50% { transform: translate(0px, 5px); }
  100% { transform: translate(0px, 0px); }
}
.download-list .download-title {
    padding: 15px 10px;
    font-size: 16px;
    font-weight: 600;
    margin: 0;
    color: #534842;
    font-family: "Degular Demo", Sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;
    text-align: left;
    padding: 0;
    margin-top: 12px;
}
.download-list .no-results {
    font-style: italic;
    color: #999;
    font-size: 18px;
    padding: 20px;
    text-align: center;
}
.download-list .view-all-wrapper {
    margin-top: 15px;
    text-align: right;
}


.download-list .custom-banner {
    margin-top: 58px;
    position: relative;
    height: 260px;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
    margin-bottom: 80px;
}

.download-list .custom-banner-overlay {
    background-color: rgba(0, 0, 0, 0.5); /* dark overlay */
    width: 100%;
    height: 100%;
    padding: 20px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.download-list .custom-banner-title {
    font-weight: bold;
    color: #fff;
    margin: auto;
    color: #E5E5DF;
    font-family: "TT Interphases Pro Trl";
    font-size: 46px;
    font-style: normal;
    font-weight: 600;
    line-height: 56px;
}
.download-list .custom-breadcrumb {
    font-size: 14px;
    color: #ddd;
    color: #E8B367;
    font-family: "Degular Demo";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    position: absolute;
    top: 20px;
    width: 100%;
    text-align: left;
    max-width: 1310px;
    margin: auto;
    left: 0;
    right: 0;
        padding: 20px;
}

.download-list .custom-breadcrumb span {
    margin: 0 8px;
    position: relative;
    top: 1px;
}
.download-list .custom-breadcrumb a {
    color: #fff;
    text-decoration: none;
}
 
.download-list .custom-breadcrumb a:hover {
    text-decoration: underline;
}


.link-arrow-v1  .mask {
    position: relative;
    padding: 0;
    height: 20px;
    overflow: hidden;
    display: inline-block;
}

.link-arrow-v1 span {
    color: inherit;
}
.link-arrow-v1  .link-container {
    transition: transform 0.6s ease;
}
.link-arrow-v1   .title {
    display: block;
    line-height: 20px;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    transition: transform 0.6s ease;
}
.link-arrow-v1  .link-title1 {
    transform-origin: right center;
}
.link-arrow-v1  .link-title2 {
    transform-origin: left center;
    transform: rotate(20deg);
}
.link-arrow-v1.link-underlined::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1.5px;
    border-radius: 4px;
    background-color: #000;
    bottom: 0;
    left: 0;
    transform-origin: right;
    transform: scaleX(0);
    transition: transform 0.3s ease-in-out;
}
.link-arrow-v1.link-underlined.white::before {
    background-color: #534842;
}
.link-arrow-v1:hover .link-container {
    transform: translateY(-20px);
}
.link-arrow-v1:hover .link-title1 {
    transform: rotate(20deg);
}
.link-arrow-v1:hover .link-title2 {
    transform: rotate(0);
}
.link-arrow-v1.link-underlined:hover::before {
    transform-origin: left;
    transform: scaleX(1);
}

.link-arrow-v1 {
    height: 30px;
    align-items: center;
    color: #000;
    -webkit-text-decoration: none;
    text-decoration: none;
    display: flex;
    cursor: pointer;
    width: -moz-fit-content;
    width: fit-content;
    color: #534842;    
    margin:auto;
    position: relative;
        border: 0;
}

.link-arrow-v1:hover{
    color: #534842;
}
.link-arrow-v1 .link-icon {
    position: relative;
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 10px;
    overflow: hidden;
        position: relative;
}
.link-arrow-v1 .icon {
    display: block;
    position: absolute;
    transition: transform 0.4s ease;
    transform: rotate(-45deg);
    color: #534842;
    fill: #534842;
}
.link-arrow-v1 .icon path {
    fill: #534842;
}
.link-arrow-v1:hover .icon:first-child {
    transform: rotate(0);
}


@media (max-width: 1024px) {
	.download-list .custom-banner{
	        margin-top: 44px;
	}
	
.download-list .downloads-wrapper {
    padding-bottom: 50px;
}
}
@media (max-width: 991px) {
	.download-list .download-card{
	    width: 33.3%;
	}
	
	.download-list .download-btn {
	    opacity: 1;
	    background: rgba(0, 0, 0, 0.40);
	}
}
@media (max-width: 767px) {
	.download-list .download-card{
	    width: 100%;
	}
	
	.download-list .download-term-section h2 {
	    font-size: 30px;
	    line-height: 36px;
	}
	.download-list .custom-banner{
	    margin-top: 0px;
	}
	.download-list .downloads-wrapper{
	padding-bottom: 20px;
		}
}

/*----------download list end--------------------*/


.footer-contact-section{
	display : none !important;
}
 
.page-template-gallery-listing .footer-contact-section, .page-template-product-listing .footer-contact-section, .single-product .footer-contact-section, .single-pintagallery .footer-contact-section{
	display : var(--display) !important;
}

